using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using WeiXinClient;

namespace Demo
{
    public partial class FPForm1 : Form
    {
        public FPForm1()
        {
            InitializeComponent();
        }
        private void btnSend_Click(object sender, EventArgs e)
        {
            WeiXin weixin = new WeiXin();
            weixin.server = "192.168.1.104";//服务器端
            weixin.port = 8098;//服务器端接品
            weixin.sendto =txtSendto.Text;//接收人，多个接收人请有英文逗号分隔
            weixin.content =txtContent.Text;//发送内容
            weixin.Send();//开始发送
        }

        private void FPForm1_Load(object sender, EventArgs e)
        {

        }
    }
}
